var class_world_data =
[
    [ "WorldData", "d0/d24/class_world_data.html#a685e8e6fec3259eb7d5a18878f333f95", null ],
    [ "BaseTempDebug", "d0/d24/class_world_data.html#ab802221d0fe564455ab3c276e32a8dbf", null ],
    [ "CalcBaseEnvironmentTemperature", "d0/d24/class_world_data.html#aab77a2c79b9008ed73b91ccc5a4cd1db", null ],
    [ "GetApproxSunriseTime", "d0/d24/class_world_data.html#a067d3abb86b503ac007b456f9bb51df1", null ],
    [ "GetApproxSunsetTime", "d0/d24/class_world_data.html#a67911a1e8859cad8c1b870e6396ba10b", null ],
    [ "GetArtyFiringPos", "d0/d24/class_world_data.html#a688180312a816c43312fc240b6f53713", null ],
    [ "GetBaseEnvTemperature", "d0/d24/class_world_data.html#a3d632fa0912dd28b9be7bf1753d8ea05", null ],
    [ "GetBaseEnvTemperatureExact", "d0/d24/class_world_data.html#a8d45371338ab21f607934ba767461dea", null ],
    [ "GetDayTemperature", "d0/d24/class_world_data.html#a4e7a768727ef9ef6fb069a5683a93d92", null ],
    [ "GetNightTemperature", "d0/d24/class_world_data.html#a2ebc9308957d76e1afa139191241f50e", null ],
    [ "Init", "d0/d24/class_world_data.html#a0c92cf373cdff6a754b869cec7dad30d", null ],
    [ "Init", "d0/d24/class_world_data.html#acff43e6f2da3e6e3aa9826b6e38d288d", null ],
    [ "Init", "d0/d24/class_world_data.html#acff43e6f2da3e6e3aa9826b6e38d288d", null ],
    [ "UpdateBaseEnvTemperature", "d0/d24/class_world_data.html#a243370a34ea94082d72371658f8eb0e6", null ],
    [ "WeatherOnBeforeChange", "d0/d24/class_world_data.html#a55e0c6ffe385589ee56bb19255ac3002", null ],
    [ "WeatherOnBeforeChange", "d0/d24/class_world_data.html#a1ef3390857378c2c77b3147532b226b7", null ],
    [ "WeatherOnBeforeChange", "d0/d24/class_world_data.html#a1ef3390857378c2c77b3147532b226b7", null ],
    [ "BAD_WEATHER", "d0/d24/class_world_data.html#a077e1181b96dee343cf792ddc1263bc1", null ],
    [ "BAD_WEATHER_CHANCE", "d0/d24/class_world_data.html#a0625b78d5b2f5d2352419bd35d805284", null ],
    [ "CHERNARUS_ARTY_STRIKE_POS", "d0/d24/class_world_data.html#a698e2e0792043369e7430c5f86981d2e", null ],
    [ "CLEAR_WEATHER", "d0/d24/class_world_data.html#ac06942d7c135b0d2f9d9858f7ad004e3", null ],
    [ "CLEAR_WEATHER_CHANCE", "d0/d24/class_world_data.html#a41f092532ebe49164ba767a9dcc2a2a8", null ],
    [ "CLOUDY_WEATHER", "d0/d24/class_world_data.html#a630f96690a757c2e36e671d9894b7f01", null ],
    [ "LIVONIA_ARTY_STRIKE_POS", "d0/d24/class_world_data.html#abf593c1cd2ae7a5002bc6504d68343ef", null ],
    [ "m_badWeatherChance", "d0/d24/class_world_data.html#a25edc241949ed74a1d14c9ac2be5d555", null ],
    [ "m_chance", "d0/d24/class_world_data.html#a31cd01c9d3fc7f15abbba7d2507f84ac", null ],
    [ "m_choosenWeather", "d0/d24/class_world_data.html#a0ff39ecff506c84a9d801ffd206ece07", null ],
    [ "m_clearWeatherChance", "d0/d24/class_world_data.html#a23aef057239d53085170928cf8abfce6", null ],
    [ "m_DayTemperature", "d0/d24/class_world_data.html#a45dfa4d1e44508b89a2b52127a7cfb19", null ],
    [ "m_EnvironmentTemperature", "d0/d24/class_world_data.html#aa39e1e9cb117d7a6a9dd48864f4a73d4", null ],
    [ "m_FiringPos", "d0/d24/class_world_data.html#a072e7b9b96020b74eb6cdebd0c0412cb", null ],
    [ "m_lastWeather", "d0/d24/class_world_data.html#aead381b866ba9a20908d9f415cdc2290", null ],
    [ "m_MaxTemps", "d0/d24/class_world_data.html#a76f29cd1e89eef7d91c4598658ec3996", null ],
    [ "m_MinTemps", "d0/d24/class_world_data.html#a9c6e1251bd9dbbde28e7c963f230af79", null ],
    [ "m_NightTemperature", "d0/d24/class_world_data.html#ab14ee29ed3038cded848ff5ab0f43f13", null ],
    [ "m_sameWeatherCnt", "d0/d24/class_world_data.html#a41a9e8e6bac0d0215b0920a6f0c839af", null ],
    [ "m_stepValue", "d0/d24/class_world_data.html#a3edc93fcf32475980d037b9f2f41c761", null ],
    [ "m_Sunrise_Jan", "d0/d24/class_world_data.html#a94914dead1bacd638aaa2586f8428df2", null ],
    [ "m_Sunrise_Jul", "d0/d24/class_world_data.html#aac15e392f173888fcdc3722b58beb6dc", null ],
    [ "m_Sunset_Jan", "d0/d24/class_world_data.html#a57b0da97edfff75731751662506dd17f", null ],
    [ "m_Sunset_Jul", "d0/d24/class_world_data.html#abb22cf676926514e37b167259bd4edcf", null ],
    [ "m_Timer", "d0/d24/class_world_data.html#a5adbac279da359b9d6234254d4e650e6", null ],
    [ "m_Weather", "d0/d24/class_world_data.html#aea731e29b6499df45d1b5c8f756f8c5e", null ],
    [ "OVERCAST_MAX_TIME", "d0/d24/class_world_data.html#a270169577628e415d6b93c6f6c96e313", null ],
    [ "OVERCAST_MIN_TIME", "d0/d24/class_world_data.html#a103a9187b5f010bf4dcc8239763aa3b7", null ],
    [ "RAIN_THRESHOLD", "d0/d24/class_world_data.html#af50b829de06b077c290a96176a97a3a1", null ],
    [ "RAIN_TIME_MAX", "d0/d24/class_world_data.html#aa427b1f836b7cda1b2e52505d4489d24", null ],
    [ "RAIN_TIME_MIN", "d0/d24/class_world_data.html#a4e376eb8f431932629f0734167ee3993", null ],
    [ "STORM_THRESHOLD", "d0/d24/class_world_data.html#a14c5844e4ea3dc8e4ab2f4251a18af08", null ]
];